httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Evje <sel.ausl...@shawcable.com>
Subject Re: [users@httpd] PHP4 and Apache 2
Date Thu, 03 Oct 2002 16:06:18 GMT
I have Apache 2.0.42 working with the latest
php4-Win32-Stable-latest.zip. Try it.





Jonathan Villa wrote:
> 
> Has anyone had any luck setting up PHP4 on Apache 2.0.42 on a Windows
> Platform?
> 
> I installed Apache 2.0.42 on WinXp Pro and it works fine, but for
> some reason I can't load the PHP module.
> 
> This is what I have
> 
> LoadModule php4_module c:/php/sapi/php4apache2.dll
> AddType application/x-httpd-php .php
> 
> When I try to start Apache, I get a message saying that it failed.
> If I comment those lines out, it works fine.
> 
> Is this a PHP problem or an Apache problem?
> 
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>    "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org

-- 
JKCC Consulting
http://jkcc.com/

Memories Of Deep River
http://www.jkcc.com/evje/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message